<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1N00.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<Product_Document xmlns="http://pds.nasa.gov/pds4/pds/v1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pds.nasa.gov/pds4/pds/v1 https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1N00.xsd">
  <Identification_Area>
    <logical_identifier>urn:nasa:pds:galileo.ast-ida.ssi.cal-images:document:bundle_description</logical_identifier>
    <version_id>1.0</version_id>
    <title>Bundle description for the galileo.ast-ida.ssi.cal-images bundle</title>
    <information_model_version>1.23.0.0</information_model_version>
    <product_class>Product_Document</product_class>
    <Citation_Information>
      <publication_year>2025</publication_year>
      <description>This data set includes Galileo Orbiter SSI radiometrically calibrated images of the asteroid 243 Ida, created using ISIS software and assuming nadir pointing. This is an original delivery of radiometrically calibrated files, not an update to existing files. All images archived include the asteroid within the image frame. Calibration was performed in 2013-2014.</description>
      <List_Author>
        <Person>
          <given_name>Deborah L.</given_name>
          <family_name>Domingue</family_name>
          <person_orcid>0000-0002-7594-4634</person_orcid>
        </Person>
      </List_Author>
    </Citation_Information>
  </Identification_Area>
  <Document>
    <document_name>Bundle descripiton for the galileo.ast-ida.ssi.cal-images bundle</document_name>
    <publication_date>2025-09-11</publication_date>
    <description>A document describing the content and structure of the bundle.</description>
    <Document_Edition>
      <edition_name>Text edition</edition_name>
      <language>English</language>
      <files>1</files>
      <description>A document describing the content and structure of the bundle.</description>
      <Document_File>
        <file_name>bundle_description.txt</file_name>
        <document_standard_id>UTF-8 Text</document_standard_id>
      </Document_File>
    </Document_Edition>
  </Document>
</Product_Document>

